<bugID>1335088<Summary>Grid highlighter tool not working after exiting Offline Mode</Summary><Description>[Affected versions]:
- Firefox 52 beta 1 build 2
- latest Developer Edition 53.0a2

[Unaffected versions]:
- latest Nightly 54.0a1 (I tried multiple times)

[Affected platforms]:
- Windows 7 64-bit
- macOS 10.12.2
- Ubuntu 16.04 64-bit

[Steps to reproduce]:
1. Start Firefox.
2. Visit http://labs.jensimmons.com/examples/grid-content-1.html.
3. Open inspector and activate grid tool.
4. Activate Offline Mode (Menu/File/Offline Mode).
5. Visit http://labs.jensimmons.com/examples/grid-content-1.html in a new tab.
6. Open inspector and activate grid tool.

[Expected result]:
- Grid highlighter is properly displayed.

[Actual result]:
- The grid does not work. Console output: http://pastebin.com/68pkxjsL

[Regression range]:
- This is not a regression, it also reproduce on old Nightly build from 2016-11-17, when the toggle grid layout highlighter was introduced.

[Additional information]:
- Here is a screencast showing the issue in question: https://dl.dropboxusercontent.com/u/109148197/CSS%20Grid%20Inspector/Grid%20offline%20mode.mov
The video is too large to upload it here.</Description></bugID>